Results 1 to 5 of 5

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: help unlocking my 3g 3.1.2 FW 04.26.08

  1. #1
    Unhappy help unlocking my 3g 3.1.2 FW 04.26.08
    so i just upgraded my FW from 3.0 to 3.1.2 using a custom IPSW. its jailbroken, but when i try to unlock using ultrasn0w, i can't add it as a source...

    anyone know what my problem is? i sure don't!

    i go to cydia, select sources, try to add repo666.ultrasn0w.com and it just says "connection refused"

    what's up?

    help! i need my phone to work!!

  2. #2
    Try using BlackSnow from geohot. Do a restore to 3.1.2 without a custom IPSW and then just jailbreak with blackra1n. afterwards launch the blackra1n app on your iphone and select unlock.

    Sorted!
    The gates in my computer are AND, OR and NOT; they are not Bill.

    Iphone 3G, Ultrasn0w'ed using T-Mobile UK on a G1 Contract, 800 mins, Unlimited texting and unlimited internet! <--1337

  3. The Following User Says Thank You to computid For This Useful Post:

    zimpah (2010-05-23)

  4. #3
    iPhone? More like MyPhone xxhorseriderxxx's Avatar
    Join Date
    May 2008
    Location
    Southern New Hampshire
    Posts
    156
    Thanks
    0
    Thanked 17 Times in 16 Posts

    Ultrasn0w should be in a default source; search for it with the search in cydia. If you still can't get it to work then it's not your fault, it's because the source is temporarily down.

  5. The Following User Says Thank You to xxhorseriderxxx For This Useful Post:

    zimpah (2010-05-23)

  6. #4
    Default thanks
    thank you both for your input. can i use blacksnow if im on baseband 04.26.08? iclarified seems to say that i can only use ultrasnow because i have that baseband. blacksnow is for the higher 05.11.09 (not sure of the actual numbers) baseband.

    does anyone know if ultrasnow's source is down? because i still can't get it to connect using http://repo666.ultrasn0w.com

    thanks!

    i finally got throught to ultrasnow source. i'm all set! but thanks for the help guys!
    Last edited by zimpah; 2010-05-23 at 06:40 PM. Reason: Automerged Doublepost

  7. #5
    iPhone? More like MyPhone johnnylovescookies's Avatar
    Join Date
    Dec 2008
    Location
    Indiana
    Posts
    129
    Thanks
    10
    Thanked 3 Times in 3 Posts

    Yeah blacksnow will do the trick.

    It will do 5.11 with a BL lower than 6.0, I think

    And anything lower than 5.11 it will take care of

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •